# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.not_present = "USB device '{1}' is not present on the target host."
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.error = "USB device '{1}' passthrough enable/disable failed."
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.reserved = "USB device '{1}' is reserved for kernel use."

